/* Customize the container*/
.custom-radio-container {
  display: block;
  position: relative;
  margin-bottom: 12px;
  padding-left: 35px;
  cursor: pointer;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
}

/* Hide browser's default button*/
.custom-radio-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create custom radio button*/
.custom-radio {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
}

.custom-radio-container input:checked ~ .custom-radio {
  background-color: #2196f3;
}

/* Create the indicator (the dot/circle; hidden when not checked)*/
.custom-radio:after {
  content: '';
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked*/
.custom-radio-container input:checked ~ .custom-radio:after {
  display: block;
}

/* Style the indicator (dot/circle)*/
.custom-radio-container .custom-radio:after {
  top: 9px;
  left: 9px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #fff;
}
